Jump to content
appdb forums
AUSJSTYELS

Help can’t instal ipa

Recommended Posts

We have fixed signing, but it will crash anyway, because:

file not in an order that can be processed (code signature data out of place) in Payload/cod.app/Frameworks/Cycript.dylib (for architecture armv7)

It's a broken IPA.

Share this post


Link to post
Share on other sites

Hello please can someone check this IPA https://appdb.to/view.php?trackid=1900000440&store=us&type=cydia I downloaded all links, they completed instalation  but once tried to open the game it closed imediately. got back to older version link and the old version worked. There is something missing to get new ipa to be signed and trusted.

I noticed that https://appdb.to/view.php?trackid=1900000440&store=us&type=cydia wrong ipa was uploaded today please note that it should be the IPA for 0.165.2a  this is where it can be found: https://dl-dist.ispoofer.com/pmgo/isp-0.165.2a.ipa

Edited by PokeSpoofer
wrong ipa uploaded

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...